form#evento_inscricao_form {
	text-align:left;
	width: 535px;
	border: solid 1px #999;
    padding: 10px;
	margin-top:20px ;
}

form#evento_cpf_form{
	text-align:center;
	width: 535px;
	height:150px;
    padding: 20px 0 20px 0;
}

form#links_form{
	text-align:center;
	width: 535px;
	height:140px;
	padding-top: 60px;
}

h4.titcpf{
	text-align:center;
	padding-top:20px;
}

h4.titevento{
	padding:15px 2px 15px 2px;
}

div.textright{
	text-align:center;
}

span.fieldright{
	float:right;
	padding:1px 0pt;
}
span.fieldleft{
	float:left;
	padding:1px 0pt;
}

ul.listacpf li{
	padding:10px;
}

ul.lista_dados li{
	padding:5px 0px 5px 0;
}

label.lableft{
	width: 100px;
}

fieldset.fildend{
	margin-top:12px;
}

fieldset.fildtrab{
	margin-top:12px;
}

fieldset.fieldOficina{
	width: 535px;
	border: solid 1px #999;
    margin: 0 auto;
}
#cabecalho_interno h1 {
	text-align:center;
}